version: 0.1.0
files:
  - url: LogiBuddy Setup 0.1.0.exe
    sha512: 9h5XqeKbPwu80cNGmSSQOAQudIskUNa/OHnrrXQ91ftGPfJ6dSSGGg3yxttdjCxBljRvKZa+GvPPbOMdVS7VLQ==
    size: 198392772
path: LogiBuddy Setup 0.1.0.exe
sha512: 9h5XqeKbPwu80cNGmSSQOAQudIskUNa/OHnrrXQ91ftGPfJ6dSSGGg3yxttdjCxBljRvKZa+GvPPbOMdVS7VLQ==
releaseDate: '2026-09-05T07:37:19.846Z'
